GRAPH1D_ORTHOGONAL_SAVE(3)

EXPERIMENTAL_FUNC
graph1d_orthogonal_save - Save orthogonal profile data to a file.

SYNOPSIS
#include <karma_graph1d.h>

void graph1d_orthogonal_save

(KWorldCanvas canvas, CONST char *filename)

DESCRIPTION
Save orthogonal profile data to a file.

canvas
    The world canvas.

filename
    The filename to save to.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
If there is no orthogonal profile data, the KViewableGraph that is drawn last (i.e. on top) is used instead.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/